
Warrego Valles: save as
=======================

Warrego Valles’ third instalment “save as” continues the duo’s
experimentation with the deconstruction of sound and their attempts at
shaping a music conglomerate that will transcend the usual club night
format and at the same time allow them to stay true to their raw queer
selves. Spawned from what could best be described as a direct plunge
into the core of electronic dance music – brutally stripped of its
happy-go-lucky feel though – the duo’s decision to aim at surpassing
genres and merging them with social commentary, vehemently tears up
the habitual, while nonetheless incessantly forcing our bodies to
move.


Evolution is a constant in our daily lives – constant change and
metamorphosis, putting layers on layers, saving data on data. Yet our
deepest fear is to be left behind, covered in dust, trapped in the
vast space of oversaturated information and a parallel nothingness,
forgotten, never saved. Like the 0’s and 1’s of the binary code, our
DNA is a mere system of data, inevitably subject to change as it tries
to cope with the pitfalls of existence. If only we were in fact
generated as artificial systems – capable of reproducing ourselves and
our new selves by producing new genomes, capable of perceiving history
not only as it was written, but as it was. Able to remember and never
forget. To be – if only for a second – what we once were. What if we
could literally save ourselves by saving ourselves as.


Tracks
------

1. coupdotexe
2. coupdotexe (mapalma remix)
3. make this title easy to remember
4. save as
5. mansplainer rehab
6. postcell
7. postcell (Tetsuo remix)
8. voices
9. 50% discount on humanity_make it 90


Licence
-------

Some rights reserved. Licensed under a Creative Commons
Attribution-ShareAlike 4.0 International (
www.creativecommons.org/licences/by-sa/4.0 ) license. Free downloads
and limited editions available at www.kamizdat.si.


Credits
-------

Warrego Valles - (Nina Hudej, Nina Kodrič) music & production
mapalma - remix and additional production on track 2
Tetsuo - remix and additional production on track 7
Luka Volk - liner notes 
Farah Sara Kurnik & Matej Mihevc - design 
Maruša Hren - USB booklet
Luka Prinčič - executive production


Links
-----
<http://kamizdat.si>
<https://www.facebook.com/warregovalles/>

	   
Support
-------
	   
Media support by Radio Študent Ljubljana and SIGIC/Odzven
Financial support by City Municipality of Ljubljana and Ministry of Culture RS.


-

KAM037 2019 emanat production www.emanat.si

